body {
                background-color: #6d929b;
                font-family: 'Open Sans Condensed', sans-serif;
                font-family: 'Raleway', sans-serif;
                font-size: big;
                margin: 0;
                padding: 0;
                }

#container {
                background: #424242;
                width: 768px;
                margin: auto;
                border-right: 1px solid #424242;
                border-left: 1px solid #424242;
                padding: 0;
                color: #fff;
                }

#content {
                background: #c1dad6;
                margin: 0;
                padding: 10px 38px 10px 20px;
                width: 708px;
                float: left;
                border-right: 2px solid #c1dad6;
                color: #000;
                }
  #footer {
                clear: both;
                padding: 10px 20px;
                margin: 0;
                color: #424242;
                font-size: 85%;
                font-weight: bold;
                background-color:#424242;
                }

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;

}
.navigation li {
   float:left;
 }


li:last-child {
    border-right: none;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #111;
}

.active {
    background-color: #dfefef;
    color: #000;
}





h2 {
                margin: 18px 0 3px 0;
                padding: 16px 0 3px 8px;
                font-size: 115%;
                font-weight: bold;
                color: #000;
                border-bottom: 1px solid #000;
                }



img {
                float: right;
                background: #fff;
                margin: 110px 0 20px 30px;
                padding: 5px;
                border: 1px solid #fff;
                border-bottom-color: #fff;
                border-right-color: #fff;

              }
              table, th, td {
                  border: 1px solid black;
                  border-collapse: collapse;

              }
              th, td {
                  padding: 5px,;
                  text-align: left;
              }

.facts ol {
   //border: 1px solid red;
}

.Slides {
          float: right;
          background: #fff;
          margin: 30px 0 20px 30px;
          padding: 5px;
          border: 1px solid #fff;
          border-bottom-color: #fff;
          border-right-color: #fff;
        }
